[KCM Locale]
Name=Italian
Name[af]=Italiaanse
Name[ar]=إيطالية
Name[az]=İtalyanca
Name[be]=Італьянская
Name[bg]=Италиански
Name[bn]=ইতালীয়
Name[br]=Italianeg
Name[bs]=Talijanski
Name[ca]=Italià
Name[cs]=Italský
Name[cy]=Eidaleg
Name[da]=Italiensk
Name[de]=Italienisch
Name[el]=Ιταλικά
Name[eo]=Itala
Name[es]=Italiano
Name[et]=Itaalia
Name[eu]=Italiera
Name[fa]=ایتالیایی
Name[fi]=Italia
Name[fo]=Italienskt
Name[fr]=Italien
Name[ga]=Iodáilis
Name[gl]=Italiano
Name[he]=איטלקית
Name[hi]=इटालियन
Name[hr]=Talijanski
Name[hu]=olasz
Name[id]=Italia
Name[is]=Ítalska
Name[it]=Italiano
Name[ja]=イタリア語
Name[ko]=이탈리아어
Name[lt]=Italų
Name[lv]=Itāļu
Name[mi]=Reo Itari
Name[mk]=Италијански
Name[mn]=Итали
Name[ms]=Italia
Name[mt]=Taljan
Name[nb]=Italiensk
Name[nds]=Italieensch
Name[nl]=Italiaans
Name[nn]=Italiensk
Name[nso]=Se-Italian
Name[pa]=ਇਤਾਲਵੀ
Name[pl]=Włoski
Name[pt]=Italiano
Name[pt_BR]=Italiano
Name[ro]=Italiană
Name[ru]=Итальянский
Name[se]=Italiágiella
Name[sk]=Taliansky
Name[sl]=italijansko
Name[sq]=Italisht
Name[sr]=Италијански
Name[sr@Latn]=Italijanski
Name[ss]=Sitaliyana
Name[sv]=Italienska
Name[ta]=இத்தாலியன்
Name[tg]=Итолиёӣ
Name[th]=อิตาลี
Name[tr]=İtalyanca
Name[uk]=Італійська
Name[uz]=Италянча
Name[ven]=Mutaliana
Name[vi]=Tiếng Italia 
Name[wa]=Itålyin
Name[xh]=isitaliyane
Name[xx]=xxItalianxx
Name[zh_CN]=意大利语
Name[zh_TW]=意大利語
Name[zu]=Isi-Ntaliyane
